@charset "UTF-8";

div.dce--twothirds + div.dce--onethird {
	margin-right: 0;
}

div.ac--game {
	position: relative;
}

div.ac--game-background-image {
	position: absolute;
	width: 100%;
	max-height: 740px;
	overflow: hidden;
	background-color: black;
	top: 110px;
	z-index: 0;
}

div.ac--game-background-image img {
	width: 100%;
	opacity: 0.3;
}

div.ac--game-background-gradient {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(rgba(25, 25, 25, 0.1) 70%, rgba(25, 25, 25, 1) 100%);
	background: linear-gradient(rgba(25, 25, 25, 0.1) 70%, rgba(25, 25, 25, 1) 100%);
}

div.ac--game-header {
	margin-top: 30px;
}

@media only screen and (max-width: 600px) {
	div.ac--game-header {
		margin-top: 15px;
	}
}

div.ac--game-header,
div.ac--game-details {
	margin-bottom: 30px;
	overflow: hidden;
}

div.ac--game-banner {
	position: relative;
	margin-right: 20px;
	height: 100px;
	text-align: center;
	overflow: hidden;
}

@media only screen and (max-width: 600px) {
	div.ac--game-banner {
		margin-right: 0;
	}
}

div.ac--game-banner img {
	width: 100%;
}

div.ac--game-title {
	margin-bottom: 0;
	max-width: 66%;
}

div.ac--game-title,
div.ac--game-date {
	float: left;
}

div.ac--game-title h2 {
	font-size: 72px;
	margin-top: 5px;
	margin-right: 30px;
	text-shadow: 1px 1px black;
	line-height: 0.95em;
	word-break: break-word;
}

div.ac--game-title.large h2 {
	font-size: 62px;
}
div.ac--game-title.medium h2 {
	font-size: 50px;
}
div.ac--game-title.small h2 {
	font-size: 50px;
}
div.ac--game-title.tiny h2 {
	font-size: 32px;
}

div.ac--game-date {
	margin-top: 3px;	
	width: 33%;
}

div.ac--game-date h3 {
	font-size: 20px;
	line-height: 0.9em;
	text-shadow: 1px 1px black;
}

div.ac--game-date img {
	display: inline;
	margin-left: 10px;
	width: 32px;
	height: 32px;
	vertical-align: -9px;
}

@media only screen and (max-width: 768px) {
	div.ac--game-title,
	div.ac--game-date {
		width: 100%;
		max-width: none;
	}
	
	div.ac--game-title h2 {
		margin: 0;
	}
	
	div.ac--game-date h3 {
		margin: 0;
	}
	
	div.ac--game-date h3:first-child {
		margin-right: 3%;
	}
}

div.ac--game-top-screen {
	position: relative;
	margin: 0 20px 0 0;
	text-align: center;
	border-radius: 25px;
	overflow: hidden;
}

div.ac--game-top-screen img {
	display: block;
	width: 100%;
}

@media only screen and (max-width: 600px) {
	div.ac--game-top-screen {
		margin: 0 15px 20px;
	}
}

div.ac--game-summary {
	padding-right: 30px;
}

@media only screen and (max-width: 768px) {
	div.ac--game-summary {
		padding: 0;
	}
}

div.ac--game-summary h3 {
	font-size: 24px;
	margin-top: 10px;
	margin-bottom: 20px;
	line-height: 1em;
}
div.ac--game-summary p {
	font-size: 18px;
	line-height: 24px;
}

div.ac--game-bullet-points {
	width: 100%;
}

div.ac--game-bullet-points li {
	display: inline-block;
	width: 100%;
	margin: 5px 0 15px;
	font-size: 17px;
	line-height: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
	div.ac--game-bullet-points li {
		font-size: 15px;
	}
}

@media only screen and (max-width: 600px) {
	div.ac--game-bullet-points li {
		width: 49%;
	}
}

div.ac--game-bullet-points ul img {
	height: 28px;
	margin-right: 15px;
	vertical-align: bottom;
}

div.ac--rgby-button-bar {
	margin: 0 auto;
	width: 100%;
	padding: 20px 0 0;
	max-width: 880px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	div.ac--rgby-button-bar {
		width: 100%;
		padding: 0;
	}
}

div.ac--rgby-button {
	position: relative;
	display: inline-block;
	border: 1px solid #0a0a0a;
	width: 160px;
	height: 50px;
	background: linear-gradient(to bottom, #212121 20%,#0a0a0a 100%);
	border-radius: 40px;
	-webkit-transition:	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-ms-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	transition: 		all 0.6s ease;
}

div.ac--rgby-button:hover {
	box-shadow: inset 0 0 15px #0a0a0a;
	text-shadow: 0 0 15px #0a0a0a;
}

div.ac--rgby-button img {
	position: absolute;
	top: 4px; left: 5px;
	height: 40px;
}

div.ac--rgby-button h3 {
	margin-left: 35px;
	text-shadow: 1px 1px black;
	opacity: 0.9;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
}

@media only screen and (max-width: 600px) {
	div.ac--rgby-button-bar .dce--quarter {
		width: 45%;
	}
}

@media only screen and (max-width: 400px) {
	div.ac--rgby-button {
		width: 130px;
	}
	div.ac--rgby-button h3 {
		font-size: 15px;
	}
}

div.ac--game-trivia {
	width: 75%;
	margin: auto;
	text-align: center;
}
@media only screen and (max-width: 600px) {
	div.ac--game-trivia {
		width: 80%;
	}
}

div.ac--game-trivia-bg {
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	position: relative;
}

div.ac--game-trivia blockquote {
	font-style: italic;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 300;
}


div.ac--black-banner .ac--game-trivia p {
	font-size: 13px;
	line-height: 1.5em;
	font-weight: 300;
}

div.ac--library-summary {
	width: 90%;
	margin: auto;
	text-align: center;
}
@media only screen and (max-width: 600px) {
	div.library-summary {
		width: 100%;
	}
}

div.ac--library-summary-bg {
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	position: relative;
}

div.ac--black-banner .ac--library-summary p {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 300;
}

div.ac--game-trivia blockquote::before,
div.ac--game-trivia blockquote::after {
	font-size: 24px;
}

div.ac--game-trivia blockquote::before {
	padding-right: 5px;
	content: open-quote;
}

div.ac--game-trivia blockquote::after {
	padding-left: 5px;
	content: close-quote;
}

div.ac--game-video-container {
	width: 100%;
	padding: 25px 0;
	background: rgba(0,0,0,0.9);
	text-align: center;
}

div.ac--game-video-container iframe {
	display: inline-block;
	margin: 0 auto;
	border: 0;
	width: 720px;
	height: 405px;
	padding: 0;
}

div.ac--game-screenshots {
	margin-bottom: 25px;
	text-align: center;
	font-size: 0;
}

@media only screen and (max-width: 600px) {
	div.ac--game-screenshots {
		margin: 15px 0 25px;
	}
}

div.ac--game-screenshots div.dce--quarter {
	float: none;
	display: inline-block;
}

div.ac--game-screenshots div.dce--quarter:last-child {
	margin-right: 0;
}

div.ac--game-screens {
	position: relative;
	margin: 15px 0;
	border-radius: 35px;
	overflow: hidden;
}

@media only screen and (max-width: 600px) {
	div.ac--game-screens {
		margin: 0 15px;
	}
}

div.ac--game-screens img {
	display: block;
	width: 100%;
}

div.ac--how-to-play {
	width: 100%;
	min-height: 250px;
}

div.ac--game-description {
	width: 100%;
	min-height: 250px;
}

div.ac--how-to-play h2 {
	margin-bottom: 15px;
	text-transform: uppercase;
}

div.ac--game-description h2 {
	margin-bottom: 15px;
	text-transform: uppercase;
}

div.ac--game-detail-box {
	background-color: black;
	width: 100%;
	min-height: 250px;
	border-style: solid;
    border-width: 2px 0px 0px 0px;
    border-color: #850d0d;
}

div.ac--game-detail-box p {
	margin: 25px 50px 0px 50px;
	top: 20px;
	font-size: 16px;
	font-family: roboto;
	line-height: 22px;
	padding-bottom: 10px;
}

div.ac--game-library-license-container {
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	color: #777;
}

div.ac--game-library-license-container img {
	padding: 0 0 0 15px;
	width: 103px;
	height: 31px;
	opacity: 0.7;
	transition: opacity 0.6s ease;
}

div.ac--game-library-license-container img:hover {
	opacity: 1;
}

div.ac--game-library-license-container a {
	color: inherit;
}

div.ac--game-library-license-container p {
	padding: 0;
}

div.ac--game-library-license-container > div {
	float: right;
}

div.ac--game-library-license-container > div:nth-child(2) {
	width: calc(100% - 103px);
}

@media only screen and (max-width: 900px) {
	div.ac--game-library-license-container p:nth-child(2) {
		display: none;	
	}
}

@media only screen and (max-width: 600px) {
	div.ac--game-library-license-container {
		font-size: 11px;
	}
		
	div.ac--game-detail-box p {
		margin: 25px 25px 0px 25px;
		padding-bottom: 20px;
	}
}

@media only screen and (max-width: 499px) {
	div.ac--game-library-license-container {
		text-align: center;
	}
	div.ac--game-library-license-container > div {
		float: none;
	}
	div.ac--game-library-license-container > div:nth-child(2) {
		width: 100%;
	}
	div.ac--game-library-license-container img {
		width: 88px;
		padding: 0 0 5px 0;
	}
}

#ac--video-slideshow {
	position: relative;
    height: 600px;
    overflow: hidden;
    width: 100%;
}


div.ac--video-slide {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

div.ac--video-slide-background {
	position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.dce--centre-video {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	background-color: red;
}

div.ac--video-slideshow-overlay {
	position: absolute;
	z-index: 2;
}

div.ac--hero-slide-text-b {
	padding-left: 20px;
}

div.ac--hero-slide-text-b h1 {
	position: relative;
	padding-bottom: 12px;
	font-size: 40px;
}

div.ac--hero-slide-text-b h3 {
	position: relative;
	margin-top: 60px;
}


@keyframes infinite-rotation {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

div.ac--hero-slide-text-b h3::before {
	content: url('/images/ac-playingnow.svg');
	width: 22px;
	height: 22px;
	position: absolute;
	top: -2px;
	left: -35px;
	animation: infinite-rotation 1s infinite running linear;
	z-index: 20;
}

div.aclb--scrolling-background {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	margin-right: auto;
    margin-left: auto;
    width: 2700px;
    height: 640px;
    perspective: 1000px;
    overflow: hidden;
}

div.aclb--image-grid {
	position: absolute;
	opacity: 0.7;
	transform:  rotateX(15deg) translateY(-590px);
	animation: aclb--library-scroll 36s infinite linear;
}

@keyframes aclb--library-scroll {
	from {
		transform:  rotateX(15deg) translateY(-590px);
	}
	to {
		transform:  rotateX(15deg) translateY(-2390px);
	}
}

div.aclb--image-grid > div {
	position: relative;
	width: 225px;
	height: 300px;
	float: left;
	overflow: hidden;
}

div.aclb--image-grid > div img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 105%;
}

div.ac--content-background-gradient-b {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: -webkit-linear-gradient(rgba(25, 25, 25, 0.3) 70%, rgba(25, 25, 25, 1) 100%);
	background-image: linear-gradient(rgba(25, 25, 25, 0.3) 70%, rgba(25, 25, 25, 1) 100%);
}

div.ac--content-background-gradient-l {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(-90deg, rgba(25, 25, 25, 0.4) 90%, rgba(25, 25, 25, 1) 100%);
}
div.ac--content-background-gradient-r {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(90deg, rgba(25, 25, 25, 0.4) 90%, rgba(25, 25, 25, 1) 100%);
	}
